'fonts data file!

LoadFont("standard.12", "weathers_12.fmf")
LoadFont("standard.24", "weathers_24.fmf")
LoadFont("standard.36", "weathers_36.fmf")
LoadFont("gold.40", "weathers_40_gold.fmf")
LoadFont("silver.30", "weathers_30_silver.fmf")
LoadFont("bronze.24", "weathers_24_bronze.fmf")
LoadFont("symbols", "symbols3.fmf")
LoadFont("symbols2", "symbols2.fmf")
LoadFont("symbols3", "symbols3.fmf")
LoadFont("targets", "targetText.fmf")
LoadFont("resource.12", "resource_12.fmf")
LoadFont("chalk.12", "chalk_12.fmf")
LoadFont("chalk.24", "chalk_24.fmf")
LoadFont("chalk.36", "chalk_36.fmf")
LoadFont("comic.16", "comicFont.fmf")
LoadFont("ChallengeTitle", "weathers_48.fmf")
